﻿/* Begin: Tables */
table.gridview, table.detailstable
{
    border: 1px solid #dbddff;
    border-bottom: 3px solid #dbddff;
    border-collapse: collapse;
    font-family: Tahoma, Arial, sans-serif;
    color: #666666;
    font-size: 95%;
}

table.gridview th, table.detailstable th, body.template table.listview td, table.gridview td, table.detailstable td
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.1em;
}

table.gridview th, table.detailstable th
{
    background-position: 1px 1px;
    background-repeat: repeat-x;
    background-color: #ffffff;
    font-size: 100%;
    text-align: left;
    line-height: 1.3em;
    color: #666666;
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    border-bottom: 1px solid #dbddff;
}

table.gridview td, table.detailstable td
{
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px dotted #dadada;
}

table.gridview
{
    width: 100%;
}
table.gridview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.gridview th
{
    background-image: url(DynamicData/Content/Images/header_back.gif);
}

table.storyhistory td 
{
    border-bottom: 1px dotted #aaa;
}

tr.GridViewAlternatingRowStyle
{
    background-color: #ECFEFF;
}

tr.GridViewSelectedRowStyle
{
    background-color: Yellow;
    color: Gray;
}

table.listview
{
    width: 100%;
}
table.listview td a:link, table.listview td a:visited
{
    font-size: 100%;
}
table.listview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.listview th
{
    background-image: url(DynamicData/Content/Images/header_back.gif);
}

table.detailstable td
{
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    vertical-align: top;
}

table.detailstable th
{
    background: #FCFDFE;
    vertical-align: top;
}

#ctl00_ContentPlaceHolder_gvXemlExperimentsCtrl1_gvXemlExperiments td 
{
    padding: 2px 10px;
}

td.nowrap
{
    white-space: nowrap;
}
/* The following modifies the controls in the list table footer */
tr.footer td
{
    background: #dbddff;
    height: 1.5em;
}

/* The following modifies the selected row in the list table */
tr.selected td
{
    background: #fdffb8;
}

/* End: Tables */

/* The following modifies the page number control which exists under the main table */
div.pager
{
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
}
span.results1
{
    float: left;
}
span.results2
{
    float: right;
}
/* The following modifies the results per page control which exists under the main table */
div.results
{
    display: inline;
    position: relative;
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
    margin-top: -1.75em;
    float: right;
}
/* Set's the appearance of the drop down control*/
.droplist
{
    padding: 0px;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: .95em;
    color: #666666;
}
/* Bottom hyperlink design*/
div.bottomhyperlink
{
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 100%;
    margin-top: -3px;
}
div.bottomhyperlink a:link, div.bottomhyperlink a:visited
{
    color: #839ce7;
    text-decoration: none;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 100%;
    margin-top: -3px;
}
div.bottomhyperlink a:hover
{
    color: #000099;
    text-decoration: underline !important;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 100%;
}
div.bottomhyperlink img
{
    position: relative;
    top: 0em;
    padding-right: .4em;
    border: none;
}
#backtotop
{
    color: #8DD6CE;
    font-weight: bold;
    text-decoration: none;
    position: fixed;
    right: 25px;
    bottom: 0px;
    background: #FAFAE6 url('/images/gradient.png') repeat-x;
    /*border: 2px solid #8DD6CE;
    border-bottom: none;*/
    border-width: 1px 1px medium 1px;
    border-style: solid solid none solid;
    border-color: #ccc;
    padding: 4px;
    border-radius: 4px 4px 0px 0px;
    box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.25);
}
.modalPopup h1 
{
    background-color: #eee;
    border: 4px solid #eee;
    border-radius: 4px;
    text-align: center;
}


#ctl00_ContentPlaceHolder_CrossExperimentMetaboliteProfileBoxPlotCtrl1_gv_Experiments1 td
{
    padding: 0px 10px;
}

.CrossExperimentMetaboliteHeatMap 
{
    width: 100px;
    height: 50px;
    overflow:hidden;
}

.SearchCompletionBox 
{
    /*left: 110px;*/
}

/*gmd*/
@media screen, projection
{
    /* body styles **************************************************************/
    body
    {
        margin: 0px;
        margin-top: 1em;
        margin-bottom: 1em;
        padding: 0;
        color: Black;
        min-width: 75em;
        background: #FAFAE6 url(./images/logo-gmd.png) no-repeat bottom left fixed;
    }

    body, h1, h2, ol, ul, li
    {
        font-family: verdana, arial, helvetica, sans-serif;
        color: #000000;
        font-size: 76%;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
    }

    /* header styles **************************************************************/
    #headerArea
    {
        height: 8em;
        background-color: #8DD6CE;
        color: Black;
        margin: 0 0 0.5em 0;
        padding: 0;
        overflow: hidden;
        background-image: url(/images/background.png);
    }

    #headertitle 
    {
        color: #FFD700;
        display: table-cell;
        white-space: nowrap;
        vertical-align: middle;
        text-align: center;
        height: 4em;
        width: 75em;
        font-size: 2em;
        font-weight: bold;
        font-stretch: semi-expanded;
        text-shadow: 0 2px 3px #36414D;
    }

    img#Img1, img#Img2
    {
        background-color: White;
        filter: alpha(opacity=60);
        -moz-opacity: 0.6;
        -khtml-opacity: 0.6;
        opacity: 0.6;
    }

    img#mpimp
    {
        float: right;
        vertical-align: middle;
    }

    #ctl00_ContentPlaceHolder_panel_QueryParameterContent
    {
        background-color: rgb(208, 240, 208);
        color: #600060;
        width: auto;
    }

    #ctl00_ContentPlaceHolder_panel_LibrarySearchContent
    {
        clear: both;
        height: auto;
    }

    #ctl00_ContentPlaceHolder_panel_FgPredictionContent
    {
        clear: both;
    }

    #xxxx1
    {
        clear: both;
        text-align: center;
        vertical-align: middle;
    }

    #xxxx2
    {
        float: left;
        display: block;
        vertical-align: middle;
        overflow: visible;
    }

    #btnSubmit
    {
        display: inline;
        vertical-align: middle;
        text-align: center;
    }

    #lblException
    {
        display: block;
        clear: both;
        color: Red;
        height: auto;
        border: 1px dotted gray;
        padding: 4px;
        background-color: rgb(255, 221, 221);
        margin-top: 4px;
        margin-bottom: 4px;
        float: left;
    }

    #DecisionTree1
    {
        clear: both;
        width: 100%;
        height: 20em;
    }

    #ctl00_ContentPlaceHolder_panel_AdvancedSettingsContent
    {
        background-color: #e1f4ff;
        border: 1px solid #C6C7BF;
        color: #800080;
    }

    .InputFieldDescription
    {
        border: 1px dotted red;
        text-align: left;
        background-color: #e1f4ff;
        padding: 0.2em;
        margin: 0.2em;
        clear: both;
    }

    .InputTextBox
    {
        float: right;
        width: 8%;
        margin: 0 0 0.4em 0.5em;
        background: #FFFFEA;
        clear: right;
    }

    #ctl00_ContentPlaceHolder_tbSpectrum
    {
        margin: 0.2em;
        padding: 0.2em;
        float: none;
        width: 98%;
    }

    .bordered
    {
        border: 1px dotted gray;
        padding: 4px;
        margin-top: 4px;
        margin-bottom: 4px;
    }

    /*http://www.html-color-names.com/color-chart.php*/
    #ctl00_ContentPlaceHolder_TabContainer_LibraryHitDetails_TabPanel0
    {
        background-color: #FFF2FF;
        border: 1px dotted red;
    }
    #ctl00_ContentPlaceHolder_TabContainer_LibraryHitDetails_TabPanel1
    {
        background-color: #F5F5DC;
        border: 1px dotted red;
    }
    #ctl00_ContentPlaceHolder_TabContainer_LibraryHitDetails_TabPanel2
    {
        background-color: #F2F2FD;
        border: 1px dotted red;
    }
    #ctl00_ContentPlaceHolder_TabContainer_LibraryHitDetails_TabPanel3
    {
        background-color: #FAEBD7;
        border: 1px dotted red;
    }

    /* navigation styles **************************************************************/
    #navbarArea
    {
        margin: 0;
        padding: 0;
        float: left;
        width: 85px;
        text-align: right;
        position: fixed;
    }

    #navbarArea ul
    {
        margin: 0;
        padding: 0;
        list-style-type: none;
        font-size: 100%;
    }

    #navbarArea ul li
    {
        border-top-style: none;
        list-style-type: inherit;
        font-size: 100%;
    }

    #navbarArea ul li ul
    {
        margin: 0;
        padding: 0 0 1em 0;
        line-height: 1.8em;
        text-align: right;
        font-size: 100%;
        list-style-type: inherit;
    }

    #navbarArea ul li ul li
    {
        margin: 0;
        padding: 0;
        list-style-type: inherit;
        font-size: 100%;
        line-height: 1.8em;
    }

    #navbarArea ul li ul li ul
    {
        margin: 0;
        padding: 0;
        list-style-type: inherit;
        font-size: 1em;
    }

    #navbarArea ul li ul li ul li
    {
        margin: 0;
        padding: 0;
        list-style-type: circle;
        list-style-position: inside;
        color: red;
    }

    .hideMenu
    {
        display: none;
    }

    #navbarArea a
    {
        text-decoration: none;
    }

    a.extern
    {
        background: url(./images/external_link.png) center right no-repeat;
        padding-right: 13px;
    }

    #navbarArea a:link
    {
        color: #000000;
        background-color: Transparent;
    }
    #navbarArea a:visited
    {
        color: #000000;
        background-color: Transparent;
    }
    #navbarArea a:hover
    {
        color: #000000;
        background-color: Transparent;
        text-decoration: underline;
        font-weight: normal;
    }
    #navbarArea a:active
    {
        color: #000000;
        background-color: Transparent;
    }

    /* content styles **************************************************************/
    #contentArea
    {
        float: right;
        width: 890px;
        margin: 0em 0em 0.5em 0em;
        padding: 0.2em;
        border: 2px solid #8DD6CE;
        min-height: 40em;
        background-color: #FFFFFF;
        text-align: justify;
    }
    #contentArea h1
    {
        font-variant:small-caps;
        font-size: 1.4em;
        line-height: 1em;
    }

    #contentArea h2
    {
        font-size: 1.1em;
        line-height: 1em;
        font-variant: small-caps;
    }

    #contentArea p
    {
        font-size: 1.0em;
        line-height: 1.8em;
    }

    strong[title]
    {
        border-bottom: thin dotted;
        cursor: help;
        font-weight: normal; /*color: red;*/
    }

    #contentArea li
    {
        font-size: 1.2em;
        line-height: 1.6em;
        text-align: left;
    }

    .collapsePanelHeader
    {
        width: 100%;
        height: 3em;
        line-height:3em;
        color: white;
        background-color: #8DD6CE;
        background-image: url("/images/bg-panel-header.png");
        font-weight: bold;
        clear: both;
        cursor: pointer;
        vertical-align: middle;
    }

    .collapsePanelContent
    {
        background-color: white;
        border: 1px dotted red;
    }

    .CollapsiblePanelExtenderShowHideLabel
    {
        float: right;
    }

    .CustomValidator
    {
        font-family: Verdana;
    }

    .CompoundXmlAndImageCtrl
    {
        border: 1px dotted gray;
        padding: 4px;
        background-color: rgb(255, 221, 221);
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .TabContainer
    {
        clear: both;
        height: auto;
    }

    /* footer styles **************************************************************/
    #footerArea
    {
        clear: both;
        height: 15px;
        background-color: #8DD6CE;
        color: Black;
        vertical-align: middle;
        text-align: left;
        overflow: hidden;
        padding-left: 0.5em;
    }

    #footerArea a:link
    {
        color: Black;
    }
    #footerArea a:visited
    {
        color: Black;
    }
    #footerArea a:hover
    {
        color: Black;
        text-decoration: underline;
        font-weight: normal;
    }
    #footerArea a:active
    {
        color: Black;
    }

    #footerArea img.valid_logo
    {
        height: 15px;
        width: 80px;
        position: relative;
        z-index: 2;
        display: inline;
        float: right;
    }

    #footerArea img#FooterBackgroundImage
    {
        display: block;
        z-index: 1;
        width: 57em;
        height: 1.4em;
    }

    #ctl00_lblLastUpdated
    {
        float: left;
        font-size: 0.9em;
    }

    img.thumbnail
    {
        width: 10.0em; /*height:8em;*/
        position: static;
        display: block;
    }

    /*img.image
    {
	    width: 43em; 
	    overflow: auto;
	    display: block;
	    clip: auto;
	}*/

    .left
    {
        float: left;
        text-align: left;
        margin-right: 1em;
    }

    .right
    {
        float: right;
        text-align: right;
        margin-left: 1em;
    }

    p.Untertitel
    {
        margin-left: 2em;
    }

    img
    {
        border-style: none;
        border-color: inherit;
        border-width: 0;
    }

    .hidden
    {
        display: none;
    }

    /*.TableRow0
    {
	    background-color: White;
	}

	.TableRow1
	{
	    background-color: RGB(247, 247, 222);
	}*/

    /*beispiel für einen etwas anderen farbcode*/
    .code
    {
        padding: 0.5em;
        font-family: courier new, courier;
        background: #ebebeb;
        border: 1px solid #739cce;
    }

    .GridViewRow a:hover
    {
        border-bottom: 2px dotted;
        border-bottom-color: #FF1493;
    }

    .NodeDistributionPresent
    {
        display: block;
        border: none;
        font-size: 0%;
        height: 10px;
        background-color: Lime; /*#688E23;*/ /*OliveDrab*/
        float: left;
    }

    .NodeDistributionAbsent
    {
        display: block;
        border: none;
        font-size: 0%;
        height: 10px;
        background-color: #FF4500; /*#DC143C;*/ /*Crimson*/
        float: right;
    }

    .NodeAbsentVisualisation
    {
        display: block;
        border: none;
        font-size: 0%;
        height: 10px;
        background-color: #FF4500; /*#DC143C;*/ /*Crimson*/
        float: left;
    }

    .NodeClearVisualisation
    {
        display: block;
        border: none;
        font-size: 0%;
        height: 10px;
        background-color: White;
        float: right;
    }

    .NodeSupportVisualisation
    {
        display: block;
        border: none;
        font-size: 0%;
        height: 10px;
        background-color: Navy;
        float: left;
    }

    .MiningModelNodeDescription
    {
        display: block;
        border: 1px dotted red;
        text-align: left;
        background-color: #e1f4ff;
        padding: 0.2em;
        margin: 0.2em;
    }

    /* Rating */
    .ratingStar
    {
        font-size: 0pt;
        width: 13px;
        height: 12px;
        margin: 0px;
        padding: 0px;
        cursor: pointer;
        display: block;
        background-repeat: no-repeat;
    }

    .filledRatingStar
    {
        background-image: url(images/FilledStar.png);
    }

    .emptyRatingStar
    {
        background-image: url(images/EmptyStar.png);
    }

    .savedRatingStar
    {
        background-image: url(images/SavedStar.png);
    }

    .modalPopup
    {
        background-color: #ffffdd;
        border-width: 3px;
        border-style: solid;
        border-color: Gray;
        padding: 10px;
        width: 250px;
        border-radius: 4px;
    }

    .modelPopupTitle 
    {
        
    }

    #terms-and-conditions-content 
    {
        line-height: normal;
    }

    .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=60);
        opacity: 0.6;
        z-index: 10000;
    }

    canvas.ChemDoodleWebComponent /*ChemDoodleTransformCanvas*/ /*canvas#ChemDoodleCanvas*/
    {
        /* no border */
        border: none;
        float: right;
        display: block;
        cursor: pointer;
        background-color: #FFFFFF;
        height: 220px;
        width: 220px;
    }

    .InfoBox
    {
        color: rgb(68, 68, 68);
        background-color: rgb(250, 250, 250);
        margin: 2px 3px;
        padding: 2px 3px;
        font-family: arial,tahoma,sans-serif;
        white-space: normal;
        font-size: x-small;
        border: 1px solid rgb(224, 224, 224);
        box-shadow: 2px 2px 2px rgb(214, 214, 214);
        border-radius: 3px 3px 3px 3px;
        display: block;
    }

    .CssHtml5NotSupported
    {
        background: none repeat scroll 0 0 maroon;
        border-radius: 1em 1em 0 0;
        bottom: 0;
        box-shadow: 0 0 1em red;
        color: yellow;
        left: 0;
        margin: 0 auto;
        padding: 0.5em 1em;
        position: fixed;
        right: 0;
        text-align: center;
        width: 50%;
        z-index: 10000;
    }
    .CssHtml5NotSupported strong
    {
        display: block;
    }
    .CssHtml5NotSupported input
    {
        -moz-appearance: none;
        background: none repeat scroll 0 0 transparent;
        border: 0 none;
        color: black;
        font: 1.25em sans-serif;
        margin: 0;
        padding: 0.25em 0.5em;
        position: absolute;
        right: 0;
        text-align: center;
        top: -0.5em;
    }
    .CssHtml5NotSupported input:hover
    {
        color: white;
        text-shadow: 0 0 2px black;
    }
    .CssHtml5NotSupported input:active
    {
        padding: 0.3em 0.45em 0.2em 0.55em;
    }
    .CssHtml5NotSupported *:link, .stability *:visited, .stability *:link:hover, .stability *:visited:hover
    {
        background: none repeat scroll 0 0 transparent;
        color: white;
    }

    .errr 
    {
        text-align: left;
        color: #FFF;
        background-color: #af2931;
        z-index: 100;
        padding: 7px;
    }

    .ProfileTitle
    {
        background: #eee;
        padding: 3px;
        margin: 3px;
        display: block;
        font-size: 110%;
        font-variant: small-caps;
    }

    hr {
        border-top: 2px solid #8DD6CE;
        color: #8DD6CE;
        background-color: #8DD6CE;
        width: 100%;
    }
    

}

@media print {
    #navbarArea {
        display: none;
        visibility: hidden;
    }
    #logoArea {
        display: none;
        visibility: hidden;
    }
}